body {
    box-sizing: border-box;
    font-family: "Lato", sans-serif;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
.container {
    width: 1280px;
    margin: 0 auto;
}
.menu-content {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 40px;
}
.menu-item {
    font-weight: 800;
    font-size: 18px;
    line-height: 18px;
}